<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>All</key>
	<string>Alla</string>
	<key>BBC Radio Scene Style</key>
	<string>BBC-radio scenstil</string>
	<key>BBC Taped Drama</key>
	<string>BBC inspelat drama</string>
	<key>Blank</key>
	<string>Tom</string>
	<key>Comic Script</key>
	<string>Tecknad serie</string>
	<key>Documentary Script</key>
	<string>Dokumentärsskript</string>
	<key>Essay (Chicago Style)</key>
	<string>Essä (Chicago-stil)</string>
	<key>Fiction</key>
	<string>Skönlitteratur</string>
	<key>General Non-Fiction</key>
	<string>Allmän sakprosa</string>
	<key>Getting Started</key>
	<string>Kom igång</string>
	<key>Interactive Tutorial</key>
	<string>Interaktiv självstudie</string>
	<key>Miscellaneous</key>
	<string>Blandat</string>
	<key>Non-Fiction</key>
	<string>Sakprosa</string>
	<key>Novel</key>
	<string>Roman</string>
	<key>Novel (NaNoWriMo)</key>
	<string>Roman (NaNoWriMo)</string>
	<key>Novel (with Parts)</key>
	<string>Roman (med delar)</string>
	<key>Paper (APA)</key>
	<string>Forskningsrapport (APA)</string>
	<key>Paper (MLA)</key>
	<string>Forskningsrapport (MLA)</string>
	<key>Persuasive Lecture</key>
	<string>Övertygande föredrag</string>
	<key>Poem</key>
	<string>Poem</string>
	<key>Recipe Collection</key>
	<string>Receptsamling</string>
	<key>Research Proposal</key>
	<string>Researchsförslag</string>
	<key>Screenplay</key>
	<string>Filmmanuskript</string>
	<key>Scriptwriting</key>
	<string>Skriva manus</string>
	<key>Scrivener User Manual</key>
	<string>Scrivener användarmanual</string>
	<key>Short Story</key>
	<string>Novell</string>
	<key>Stage Play (UK)</key>
	<string>Teaterpjäs (UK)</string>
	<key>Stage Play (US)</key>
	<string>Teaterpjäs (USA)</string>
	<key>Undergraduate Humanities Essay</key>
	<string>Universitetsexamen humaniora</string>
	<key>Video Tutorials</key>
	<string>Video-självstudier</string>
</dict>
</plist>
